:root {
    --mainOrange: #EEBC32;
    --mainBlauw: #2F4EA4;
    --lightBlauw: #566FB3;
    --ctaBlauw: #2699FB;
    --lightGrey: #F1F1F1;
    --darkGrey: #707070;
    --shadowGrey: #C4C4C4;
    --snowWhite: #FAFAFA;
    --errorRood: #FB2626;
    --shadowBlauw: #007FEB;
  
    --hoofdTitel: 2em;
    --subTitel: 1.5em;
    --leesTekst: 1em;
}

body{
    background-color: var(--mainBlauw);
}

img {
    max-width: 100%;
    display: inline-block;
    margin-bottom: 2em;
}


p {
    color: var(--snowWhite);
    font-size: var(--leesTekst);
}

.center {
    margin: 6.9em auto;
    width: 19.5em;
    padding: 1.5em;
    position: relative;
    background: none;
    overflow: hidden;
    transition: ease margin .5s, ease opacity .5s;
}
